.shopping_content{
	width: 710px;
}

.tishi{
	float: left;
	width: 337px;
	overflow: hidden;
	margin-left: 15px;
}

.tishi div{
	float: left;
}

.tishi .text{
	color: #fff;
	font-size: 18px;
	margin-left: 20px;
	line-height: 130px;
}

.tishi .text a{
	font-size: 18px;
}

.call_icon{
	width: 53px;
	height: 53px;
	margin: 35px 0;
}

.message_icon{
	width: 49px;
	height: 40px;
	margin: 40px 0;
}



@media screen and (max-width: 800px){
   .shopping_content{
   		width: 90%;
   		height: auto;
   }
   .tishi .text{
		color: #fff;
		font-size: 14px;
		margin-left: 20px;
		line-height: 60px;
	}
	.tishi .text a{
		font-size: 14px;
	}
	.call-in{
		border-bottom: 1px solid #fff;
	}
	.call_icon{
		width: 26px;
		height: 26px;
		margin: 15px 0;
	}

	.message_icon{
		width: 25px;
		height: 20px;
		margin: 20px 0;
	}
	.call_icon img,.message_icon img{
		width: 100%;
		height: 100%;
	}
	.tishi{
		width: 96%;
		margin:0 2%;
	}
	.tishi_content{
		overflow: hidden;
		padding-left: 3%;
	}
}


